html, body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: Arial;
    -webkit-font-smoothing: antialiased;
}

.InqRequiredFields {
    border-color : red;
    border-width: 1px;

}

.ui-widget-header {
    border: 1px solid #3C4F8F !important;
    background: #5166ab !important;
    color: white !important;
}

.file-uploader-block {
    width: 800px;
    float: left;
}

.dx_toolbar_padding {
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

/*.root-class .dxbs-lp .dxbs-icon-refresh::before {
    content: "";
}

.root-class .dxbs-lp .dxbs-icon-refresh {
    background-image: url(/Content/Images/setting_320_180_transparent.gif);
    background-size: cover;
    width: 60px;
    height: 30px;
    display: inline-block;
}*/

/*.dxgvLoadingPanel_PlasticBlue td.dx {
    white-space: nowrap;
    text-align: center;
    padding: 2px;
}

.dxgvLoadingPanel_PlasticBlue .dxlp-loadingImage, .dxgvLoadingPanelStatusBar_PlasticBlue .dxlp-loadingImage {
    background-image: url(/Content/Images/setting_320_180_transparent.gif) !important;
    height: 60px !important;
    width: 30px !important;
}*/

.dxtcLite_PlasticBlue > .dxtc-stripContainer .dxtc-activeTab .dxtc-link {
    font-weight: bold !important;
}

.dxtcLite_PlasticBlue > .dxtc-stripContainer .dxtc-tab, .dxtcLite_PlasticBlue > .dxtc-stripContainer .dxtc-activeTab {
    font-weight: bold !important;
}


.checkListBoxHCOS {}
    .checkListBoxHCOS .dxgvFocusedRow_PlasticBlue .dxWeb_edtCheckBoxChecked_PlasticBlue {
        background-position: -522px -166px !important;
        background-size: 538px auto !important;
        width: 14px !important;
        height: 14px !important;
    }
    .checkListBoxHCOS .dxWeb_edtCheckBoxChecked_PlasticBlue {
        background-position: -522px -166px !important;
        background-size: 538px auto !important;
        width: 14px !important;
        height: 14px !important;
    }

.customCursorStyle {
    cursor: pointer !important;
}
    .customCursorStyle .dxeTextBox_PlasticBlue, .dxeButtonEdit_PlasticBlue, .dxeIRadioButton_PlasticBlue, .dxeRadioButtonList_PlasticBlue, .dxeCheckBoxList_PlasticBlue {
        cursor: pointer !important;
    }

.leftRadioButton {
    cursor: pointer !important;
}

    .leftRadioButton .dxeTextBox_PlasticBlue, .dxeButtonEdit_PlasticBlue, .dxeIRadioButton_PlasticBlue, .dxeRadioButtonList_PlasticBlue, .dxeCheckBoxList_PlasticBlue {
        cursor: pointer !important;
    }

    .leftRadioButton .dxflItemSys.dxflCheckBoxItemSys .dxichCellSys > .dxichSys, .dxflItemSys.dxflCheckBoxWithTextItemSys .dxichCellSys > .dxichSys {
        margin-left: 20px !important;
    }

.rightRadioButton {
    cursor: pointer !important;
}

    .leftRadioButton .dxeTextBox_PlasticBlue, .dxeButtonEdit_PlasticBlue, .dxeIRadioButton_PlasticBlue, .dxeRadioButtonList_PlasticBlue, .dxeCheckBoxList_PlasticBlue {
        cursor: pointer !important;
    }

    .leftRadioButton .dxflItemSys.dxflCheckBoxItemSys .dxichCellSys > .dxichSys, .dxflItemSys.dxflCheckBoxWithTextItemSys .dxichCellSys > .dxichSys {
        margin-left: 80px !important;
    }




.formLayoutGroup {
    margin-top: 20px !important;
}

.formLayoutGroupDT {
    margin-top: 0px !important;
}
    .formLayoutGroupDT .dxflGroupBox_PlasticBlue {
        margin: 5px 0 5px 0 !important;
    }

    .formLayoutGroupDT .dxflGroup_PlasticBlue .dxflChildInFirstRowSys.dxflGroupCell_PlasticBlue > .dxflGroupBox_PlasticBlue, .dxflGroup_PlasticBlue .dxflChildInFirstRowSys > .dxflGroupCell_PlasticBlue > .dxflGroupBox_PlasticBlue {
        margin-top: 0px !important;
    }

    .formLayoutGroupDT .dxflGroupBox_PlasticBlue > .dxflGroup_PlasticBlue .dxflChildInFirstRowSys.dxflGroupCell_PlasticBlue > .dxflItem_PlasticBlue, .dxflGroupBox_PlasticBlue > .dxflGroup_PlasticBlue .dxflChildInFirstRowSys > .dxflGroupCell_PlasticBlue > .dxflItem_PlasticBlue {
        padding-top: 0px !important;
    }


.formLayoutSubGroupDT {
    margin-top: 0px !important;
}
    .formLayoutSubGroupDT .dxflGroupBox_PlasticBlue {
        margin: 5px 0 5px 0 !important;
    }

    .formLayoutSubGroupDT .dxflGroup_PlasticBlue .dxflChildInFirstRowSys.dxflGroupCell_PlasticBlue > .dxflGroupBox_PlasticBlue, .dxflGroup_PlasticBlue .dxflChildInFirstRowSys > .dxflGroupCell_PlasticBlue > .dxflGroupBox_PlasticBlue {
        margin-top: 0px !important;
    }

    .formLayoutSubGroupDT .dxflGroupBox_PlasticBlue > .dxflGroup_PlasticBlue .dxflChildInFirstRowSys.dxflGroupCell_PlasticBlue > .dxflItem_PlasticBlue, .dxflGroupBox_PlasticBlue > .dxflGroup_PlasticBlue .dxflChildInFirstRowSys > .dxflGroupCell_PlasticBlue > .dxflItem_PlasticBlue {
        padding-top: 0px !important;
    }

.dxflGroupBox_PlasticBlue > .dxflGroup_PlasticBlue .dxflChildInFirstRowSys.dxflGroupCell_PlasticBlue > .dxflItem_PlasticBlue, .dxflGroupBox_PlasticBlue > .dxflGroup_PlasticBlue .dxflChildInFirstRowSys > .dxflGroupCell_PlasticBlue > .dxflItem_PlasticBlue {
    padding-top: 0px !important;
}

.note-file-uploader {
    font-size: 8pt;
    color: #484848;
    margin-left: 9px;
}

    .note-file-uploader > span {
        font-weight: 700
    }

.main-file-uploader-block {
    max-width: 850px;
    min-width: 700px;
}


.dxflNestedControlCell_PlasticBlue td.dxe {
    padding: 0px;
    margin-bottom:3px;
}
.ZeroPaddings {
padding : 0px;}

.GreedFocusedRow {
    background: #4dc696 !important;
    border-color: navy;
    border-width: 1px;
    color: navy;
}

.BlueFocusedRowETChangeHistory {
    background-color: LightSkyBlue !important;
    /*background-color: #2184c3 !important;*/
    /*color: #fff !important;*/
    color: navy !important;
    font-weight: bold;
}


.BlueFocusedRow {
    background: LightSkyBlue !important;
    border-color: navy !important;
    border-width: 1px !important;
    color: navy !important;
}

.CRDetGroup {
    width: 70vw;
    max-width: 1000px;
    min-width:800px;
}
.FindHcosBG {
    background: #4286f4 !important;
}

.MainPane_BG {
    background: linear-gradient(to right, #ffffff,#e8ecf2,#e8ecf2, #ffffff) !important;
    color: #fff;
}
/* Header */
.headerPane {
    background: linear-gradient(to right,#4b6cb7,#182848); /*#EDEDED;*/
    background-position: left top;
    background-repeat: repeat-y;
    font-family: Arial;
    height: 5%;
}
    .headerPane .headerTop {

        height: 5%;
    }
.templateTitle 
{
    float:left;
    margin-left: 15px;
    /*margin-top: 1px;*/
}

.TblTitle td {
    padding-left: 17px;
}
.TblTitleTdTop{
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.TblTitleTdBottom {
    padding-top : 0px;
    margin-top : 0px;
}
.templateTitleLittle {
    float: right;
    margin-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
    font-size: larger;
    font-weight: bold;
    color: deepskyblue;
}
.templateTitleXeljanz {
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
    font-size: larger;
    color: deepskyblue;
}
.templateTitle a 
{
    text-decoration:dotted;
    font-style:italic;
    font-size:large;
    color: black;
}
.loginControl 
{
    float: right;
    margin-top: 11px;
    margin-right: 25px;
    font-size: 10px;
}
.loginControl a 
{
    color: black;
    text-decoration: none;
    border-bottom: dashed 1px black;
    display: inline-block;
}
.headerMenu 
{
    margin-top: 1px;
}
.savebutton {
    margin-top: 6px;
}

#chart {
    height: 300px;
}

#pie {
    height: 300px;
}
/* Footer */
.footerPane 
{
    background-color: #EDEDED;
    height:100%;
}
.footerMenu {
    float: right;
    padding-top: 7px;
}
.copyright 
{
    float: left;
    margin-left: 15px;
    margin-top: 100px;
}

.content 
{
    padding: 5px;
}

.selectChildParentHCOSButton {
    background: #457fca !important;
}

/* Account */
.accountHeader h2 {
    margin: 10px 0 7px 0;
    font-size: 16px;
}
.accountHeader p 
{
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.accountHeader 
{
    margin-bottom: 20px;
}

.gridview_header_yellow {
    background-color: yellow !important;
    background: yellow !important;
    border: 1px solid #2c4182;
    /*border-color: SteelBlue !important;*/
}

.gridview_header_pink {
    background-color: lightpink !important;
    background: lightpink !important;
    border: 1px solid #2c4182;
    /*border-color: SteelBlue !important;*/
}



/* PlasticBlue */
.dxsplControl_PlasticBlue 
{
    font-family: Tahoma;
}
    .dxsplControl_PlasticBlue .headerPane,
    .dxsplControl_PlasticBlue .footerPane,
    .dxsplControl_PlasticBlue .footerMenu li {
        background-color: #3C4F8F;
        color: white;
        height: 35px !important;
    }
    .dxsplControl_PlasticBlue .headerPane {
        /*background-image: url('/Content/dark-mosaic.png'); /*url('images/PlasticBlueHeader.jpg');*/
        background-image: url('/Content/Images/product_page_banner_1.png');
        background-repeat: no-repeat; /* repeat-x;*/
        background-size: cover;
        /*height: 5% !important;*/
    }
.dxsplControl_PlasticBlue .accountHeader h2
{
    color: #5A83D0;
}
.dxsplControl_PlasticBlue .accountHeader p
{
    color: #575757;
}
.dxsplControl_PlasticBlue .headerMenu 
{
    margin-top: 0px;
    height: 20px;
}
.dxsplControl_PlasticBlue .loginControl a,
.dxsplControl_PlasticBlue .templateTitle a
{
    color: White;
    border-color: White;
}

/*-----------------InqStateTable-------------------*/

.StTblWrapper {
    margin: 0 auto;
    padding: 12px;
    max-width: 400px;
}

.StTbl {
    margin-top: 58px;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
}

@media screen and (max-width: 580px) {
    .StTbl {
        display: block;
    }
}


.StTblRow {
    display: table-row;
    background: #f6f6f6;
    font-size: 20px;
    width: 100%;
}

    .StTblRow:nth-of-type(odd) {
        background: linear-gradient(to right, #24C6DC, #514A9D); /*#e9e9e9;*/
    }

    .StTblRow.header {
        font-weight: 900;
        color: #ffffff;
        background: #ea6153;
    }

    .StTblRow.green {
        background: #27ae60;
    }

    .StTblRow.blue {
        background: #2980b9;
    }

@media screen and (max-width: 580px) {
    .StTblRow {
        padding: 8px 0;
        display: block;
    }
}

.StTblCell {
    padding: 6px 12px;
    display: table-cell;
}

.devlabelanimation {
    overflow: hidden;
}

.labelanimation {
    animation-name: marqueeLine;
    animation-duration: 15s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

@keyframes marqueeLine {
    0% {
        transform: translate(52%, 0);
    }

    50% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(52%, 0);
    }
}

/*@keyframes marqueeLine {
    from {
        transform: translateX(50%);
    }

    to {
        transform: translateX(0%);
    }
}*/


@media screen and (max-width: 580px) {
    .StTblCell {
        padding: 2px 12px;
        display: block;
    }
    /*Inquiry*/

    InqTopHeader {
        width: 100%;
        /*table-layout: fixed;*/
        background: -webkit-linear-gradient(left, #000046, #f2fcfe) !important;
        background: linear-gradient(to right, #000046, #a29cfe) !important;
        font-family: 'Arial', sans-serif !important;
        text-align: center;
        vertical-align: middle;
        font-weight: 300;
        font-size: 10px;
        color: #fff;
        border-bottom: solid 1px rgba(255,255,255,0.1);
    }

    .Inq-tbl-header {
        background-color: rgba(255,255,255,0.5);
    }

    .Inq-tbl-content {
        height: 300px;
        overflow-x: auto;
        margin-top: 0px;
        border: 1px solid rgba(255,255,255,0.3);
    }

    .Inq-th {
        padding: 20px 15px;
        text-align: left;
        font-weight: 500;
        font-size: 12px;
        color: #fff;
        text-transform: uppercase;
    }

    .Inq-td {
        padding: 15px;
        text-align: center;
        vertical-align: middle;
        font-weight: 300;
        font-size: 10px;
        color: #fff;
        border-bottom: solid 1px rgba(255,255,255,0.1);
    }

    .Inq-section {
        margin: 50px;
    }



    /* for custom scrollbar for webkit browser*/

    ::-webkit-scrollbar {
        width: 6px;
    }

    ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }

    ::-webkit-scrollbar-thumb {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }
}